/*=================================================

  Custom Features

=================================================*/

/* Accordion styles
-------------------------------------------------*/ 
.accElement {
  padding: 2em 0;
  border-bottom: 1px solid #EDEEEE;
  position: relative;
  color: @accHeading4Color;
  background: @accBgColor;
}
.accQuestion {
  .accHeading4-font;
  font-size: 28px;
  cursor: pointer;
  margin: 0 10px;
  padding-right: 2em;

  &:after {
    font-family: 'squarespace-ui-font';
    -webkit-font-smoothing: antialiased;
    content: "\e02d";
    position: absolute;
    top: 1em;
    right: 1em;
    font-size: 1em;
    font-weight: bold;
    cursor: pointer;
    .transform(rotate(90deg));
    .transition(transform 0.25s ease);
  }
  &.flipButton:after {
    .transform(rotate(270deg));
  }
}
.accAnswer {
  margin: 0 20px;
  max-height: 0;
  overflow-y: hidden;
  .transition(all 0.25s ease-out);
}
.activeAccAnswer {
  margin-top: 1.5em;
  max-height: none;
}

span.required {
  color: rgb(240,20,20);
}
